Subject: Re: Gallery Contribution
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jun 2003 19:11:31 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, May 17, 2003 5:18 PM
  Subject: Gallery Contribution

  Dear Mr. Bamford,
         I have sent to you a submission for your daily gallery, and hope you'll be able to use it.  I'm not sure if it'll be good enough for the site, but I sure hope that it is.  
         I would greatly appreciate any comments or criticisms you may have about the model, pictures, or article.  I am always thirsting for knowledge in the modeling world, and take what I can get.  I was wondering if you would be able to tell me when you'll place it onto the site, so that I can be sure to check it out and see how it looks.  
                                                  Thank you,
                                                            Todd Yost